Subject: Re: [Codematch-develop] Today's call
From: "Susan Hares" <[email-masked]>
To: "'Kathleen Moriarty'" <[email-masked]>, "'Wanderson Paim de Jesus'" <[email-masked]>
Cc: 'codematch-develop' <[email-masked]>, 'Matheus Prola' <[email-masked]>, 'Henrik Levkowetz' <[email-masked]>, 'Christian O'Flaherty' <[email-masked]>, "'Moriarty, Kathleen'" <[email-masked]>
Date: Wed, 13 Jan 2016 18:43:31 -0500
List-Id: "\"Discussion forum for the planning, coordination, and development of CodeMatch\"" <codematch-develop.ietf.org>

Kathleen: 

Congratulations on the baby!   Best wishes!

Sue 

From: Codematch-develop [mailto:[email-masked]] On Behalf Of Kathleen Moriarty
Sent: Wednesday, January 13, 2016 12:17 PM
To: Wanderson Paim de Jesus
Cc: Matheus Prola; codematch-develop; Christian O'Flaherty; Moriarty, Kathleen; Henrik Levkowetz; Susan Hares
Subject: Re: [Codematch-develop] Today's call

I am officially on leave, baby on the way!

Sent from my iPhone

On Jan 13, 2016, at 9:06 AM, Wanderson Paim de Jesus <[email-masked]> wrote:

Hello everyone,

I couldn’t join in the last week and it seems that I’ll not be able to join today also. But, since I’m available now, I’ll share the status here, by mail. 

As reported in the last chance, the integration of CodeMatch and DatraTracker’s database worked in read-only mode. But, at that time, the authentication system was still bypassing the database (for testing purpose).

When it was changed to use DataTracker database, we found a problem. Some operations of Django's authentication system requires writing permission. For example, store a timestamp of the 'Last login’ in the ‘auth_user’ table. There might be a few solutions to work on, but before that we would like to check whether the colleges of DataTracker (specially Henrik Levkowetz :) have any suggestion.

Best regards,

Wanderson Paim de Jesus

 

Em 6 de jan de 2016, à(s) 14:18, Kathleen Moriarty <[email-masked]> escreveu:

Ah, we just dropped.  I may not make it next week, but there is a
slight chance I will.

Best regards,
Kathleen

On Wed, Jan 6, 2016 at 12:18 PM, Christian O'Flaherty
<[email-masked]> wrote:

Hi, I’ve just joined the webex (late) but nobody was online.

Lets resume next week

Christian O'Flaherty  [email-masked]
Regional Development - Internet Society
Skype/Gmail/Yahoo!:  christian.oflaherty
Mobile/WhatsApp: +598 98769636

On Jan 6, 2016, at 1:46 PM, Susan Hares <[email-masked]> wrote:

Kathleen and all:

I’m in a meeting that is running late. I suspect I will need to miss today’s
meeting.  My progress is poor. I have not tested the code yet.  I will try
to get this done by Friday at the latest.

Sue

_______________________________________________
Codematch-develop mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/codematch-develop

-- 

Best regards,
Kathleen

_______________________________________________
Codematch-develop mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/codematch-develop